<wo:Wrapper selectedTabId = "$selectedMenuTab" selectedItemId = "$selectedItemId">
  <div id = "contenu">
    <fieldset style = "height:100%">
      <div class = "container">
        <center>
          <h2><wo:string value = "$session.localizer.RechercheTableauBord.LibelleTitre" /></h2>
        </center>
        <wo:form name = "tableauBordForm" class = "form-horizontal left" id = "tableauBordForm">
          <div class = "row-fluid">
            <div class = "offset4">
              <b><wo:string value = "$session.localizer.RechercheForm.LibelleCriteres" /> </b>
              <div class = "row-fluid">
                <label class = "control-label">
                 <wo:string value = "$session.localizer.RechercheForm.LibellePopulation" />&nbsp;:</label>
                <div class = "controls">
                  <p style = "padding-top: 5px;">
                  	<wo:AjaxObserveField updateContainerID = "$listeStructureContainerId" fullSubmit = "true">
                   <wo:radioButtonList name = "RadioStatut" list = "$listeTypesPopulation" 
                     item = "$currentPopulation" value = "$currentPopulation" selection = "$selectedPopulation" /> 
                     </wo:AjaxObserveField>
                     </p>
                </div>
              </div>
              <div class = "row-fluid">
                <label class = "control-label">
                 <wo:string value = "$session.localizer.RechercheForm.LibelleAnneeUniversitaire" />&nbsp;:</label>
                <div class = "controls">
                  <p style = "padding-top: 5px;">
                   <wo:popUpButton list = "$listeAnneesUniversitaires.allKeys" item = "$currentAnnee" displayString = "$anneesDisplayString" 
                     selection = "$selectedAnnee" />
                   </p>
                </div>
                
                <div class = "row-fluid">
                <label class = "control-label">Composante/Dept&nbsp;:</label>
                <div class = "controls">
                 <p style = "padding-top: 5px;">
                 <wo:AjaxUpdateContainer id = "$listeStructureContainerId">
	                <wo:if condition = "$affichageUniqueComposante">   
	                      <wo:string value = "$criteresRecherche.structure.llStructure" /> (<wo:string value = "$criteresRecherche.structure.toStructurePere.llStructure" />)                                                                 
	                </wo:if>
	                <wo:else>
	                <wo:popUpButton list = "$listeComposantes" item = "$currentComposante" noSelectionString = "Tous" 
	                         displayString = "$displayComposantes" selection = "$criteresRecherche.structure" />                
	                </wo:else>
                </wo:AjaxUpdateContainer>
                </p>
      			</div>
                </div>
                <div class = "row-fluid">
                  <label class = "control-label"><wo:string value = "$session.localizer.RechercheForm.LibelleTypeFiche" />&nbsp;:</label>
                  <div class = "controls">
                    <p style = "padding-top: 5px;">
                     <wo:radioButtonList name = "RadioTypeFiche" list = "$listeTypesFiche" 
                       item = "$currentTypeFiche" value = "$currentTypeFiche" selection = "$selectedTypeFiche" /> </p>
                  </div>
                </div>
                <div class = "row-fluid">
                  <label class = "control-label"><wo:string value = "$session.localizer.RechercheForm.LibelleEtatDossier" />&nbsp;:</label>
                  <div class = "controls"> 
                   <wo:checkBoxList name = "checkEtape" list = "$listeEtapes" item = "$currentEtape" type = "checkbox" 
                     displayString = "$currentLibelleEtape" suffix = "$baliseBR" selections = "$selectedListeEtapes" /> </div>
                </div>
                <br />
                <br />
                <div class = "offset2">
                 <wo:CktlSubmitButton action = "$rechercherListeTableauBord" type = "find" text = "$session.localizer.application.boutonRechercher" />
                </div>
              </div>
            </div>
          </div>
          <br />
          <br />
          </wo:form>
          
          <wo:if condition = "$isListeRepartitionRenseigne" negate="true">
           <center>
            <b><wo:string value = "Affichage des résultats" /> </b>
           <br />
           
           <wo:AjaxUpdateContainer id = "$tableViewContainerId">
  			<wo:CktlAjaxSimpleTableView id = "$tableViewId" displayGroup = "$displayGroup" useFixedHeader = "false" item = "$currentItem">
  			 <wo:CktlAjaxSimpleTableViewHeader>
				<wo:CktlAjaxSimpleTableViewColumn label = "Nom" width = "20%"/>
				<wo:CktlAjaxSimpleTableViewColumn label = "Prénom" width = "20%"/>
				<wo:CktlAjaxSimpleTableViewColumn label = "Composante" width = "20%"/>
				<wo:CktlAjaxSimpleTableViewColumn label = "Département" width = "20%"/>
				<wo:CktlAjaxSimpleTableViewColumn label = "Etat du dossier" width = "20%"/>
 			 </wo:CktlAjaxSimpleTableViewHeader>
 			 <wo:CktlAjaxSimpleTableViewBody>
    			<wo:CktlAjaxSimpleTableViewCell class="left" >
    			  <wo:string value = "$currentItem.toService.enseignant.toIndividu.nomAffichage.toUpperCase" /></wo:CktlAjaxSimpleTableViewCell>
				<wo:CktlAjaxSimpleTableViewCell class="left" >
				  <wo:string  value = "$currentItem.toService.enseignant.toIndividu.prenomAffichage" /></wo:CktlAjaxSimpleTableViewCell>
				<wo:CktlAjaxSimpleTableViewCell class="left" >
				  <wo:string value = "$currentComposanteEnseignant" /></wo:CktlAjaxSimpleTableViewCell>
				<wo:CktlAjaxSimpleTableViewCell class="left" >
				  <wo:string value = "$currentDepartementEnseignant" /></wo:CktlAjaxSimpleTableViewCell>				  
				<wo:CktlAjaxSimpleTableViewCell class="left">
				  <wo:string value = "$currentLibelleEtapeDemande" /></wo:CktlAjaxSimpleTableViewCell>
 			 </wo:CktlAjaxSimpleTableViewBody>
  			</wo:CktlAjaxSimpleTableView>
             <wo:form>
             <br>
            <wo:CktlReportingExecButton updateContainerID = "$tableViewContainerId" action = "$exporterTableauBord" text = "Export" 
               reporterProgress = "$generateurXLSCtrl.listener" reporter = "$generateurXLSCtrl.reporter" reportFilename = "$generateurXLSCtrl.reportFilename" 
               resultMimeType = "application/vnd.ms-excel" disabled = "$isListeRepartitionRenseigne"/>                            
          </wo:form>
          </wo:AjaxUpdateContainer>
         </center>  
       </wo:if>
        
      </div>
    </fieldset>
  </div>
</wo:Wrapper>